Online criminals hate us. We protect you from attacks that antivirus can't block.

My Flash Plugin Is Vulnerable, But Heimdal™ Cannot Patch It

Microsoft has chosen to code Flash directly into Internet Explorer for Windows 8 and newer versions, which makes it impossible for third-party programs (as Thor is) to update Flash.

You will need to run a Windows Update (manually or automatically) to get the newest version of Internet Explorer, and, thereby, the newest version of the Flash Plugin.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.